none
MIM 2016 and AD Forest/Domain Functional Levels RRS feed

  • Question

  • Hi,

    Are there any requirements with regards to MIM 2016 deployment / features and AD Forest/Domain Functional Levels?

    Thanks,

    SK


    • Edited by Shim Kwan Friday, January 22, 2016 12:31 AM
    Thursday, January 21, 2016 10:54 PM

Answers

  • Just a slight qualification here - PAM will work with existing AD forests with lower functional levels too ... it's just that the new PAM AD forest itself must be 2012 R2.  See paragraph #3 here.

    Bob Bradley (FIMBob @ TheFIMTeam.com) ... now using FIM Event Broker for just-in-time delivery of FIM 2010 policy via the sync engine, and continuous compliance for FIM

    • Marked as answer by Shim Kwan Wednesday, January 27, 2016 8:10 AM
    Monday, January 25, 2016 12:41 AM

All replies

  • As far as I know, MIM will work with forest function level down to 2003, unless you want to use PAM, which requires 2012R2 level.

    Gleb.

    • Proposed as answer by UNIFYBobMVP Monday, January 25, 2016 12:38 AM
    Friday, January 22, 2016 8:33 AM
  • Just a slight qualification here - PAM will work with existing AD forests with lower functional levels too ... it's just that the new PAM AD forest itself must be 2012 R2.  See paragraph #3 here.

    Bob Bradley (FIMBob @ TheFIMTeam.com) ... now using FIM Event Broker for just-in-time delivery of FIM 2010 policy via the sync engine, and continuous compliance for FIM

    • Marked as answer by Shim Kwan Wednesday, January 27, 2016 8:10 AM
    Monday, January 25, 2016 12:41 AM
  • thank you Gleb and Bob

    • Edited by Shim Kwan Wednesday, January 27, 2016 8:11 AM
    Wednesday, January 27, 2016 8:11 AM